<component name="libraryTable">
  <library name="Gradle: com.android.support:support-fragment-28.0.0-rc02">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-fragment-28.0.0-rc02.aar/178cc8e5c4815ada3a4a3bf6b7800cad/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-fragment-28.0.0-rc02.aar/178cc8e5c4815ada3a4a3bf6b7800cad/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>